

/* menu::base */
div#menu {
    height:42px;
    background:url(images/main-bg.png) repeat-x;
    width:866px;
    float:left;
    margin: 65px 0 0 -13px;
}

div#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
div#menu ul.menu {
    padding-left: 30px;
}

div#menu li {
    position: relative;
    z-index: 6;
    margin: 0;
    padding: 0 5px 0 0;x
    display: block;
    float: left;
}
div#menu li:hover>ul {
    left: -2px;
}

div#menu a {
    position: relative;
    z-index: 10;
    height: 41px;
    display: block;
    float: left;
    line-height: 41px;
    text-decoration: none;
    font: normal 12px Trebuchet MS;
}
div#menu a:hover, div#menu a:hover span { color: #fff; }
div#menu li.current a {}


div#menu span {
    display: block;
    cursor: pointer;
/*     background-repeat: no-repeat; */
/*     background-position: 95% 0; */
}

div#menu ul ul a.parent span {
    background-position:95% 8px;
    background-image: url(images/item-pointer.gif);
}
div#menu ul ul a.parent:hover span {
    background-image: url(images/item-pointer-mover.gif);
}

/* menu::level1 */
div#menu a {
    padding: 0 10px 0 10px;
    line-height: 30px;
    color: #e5e5e5;
}
div#menu span {
    margin-top: 5px;
}/**@replace#1*/
div#menu li { background: url(images/main-delimiter.png) 98% 4px no-repeat; }
div#menu li.last { background: none; }

/* menu::level2 */
div#menu ul ul li { background: none; }
div#menu ul ul {
    position: absolute;
    top: 38px;
    left: -999em;
    width: 227px;
    padding: 5px 0 0 0;
    background: url(images/menu_bg.png);
    margin-top:1px;
}
div#menu ul ul a {

    padding: 0 0 0 15px;
    height: auto;
/*     float: none; */
    display: block;
    line-height: 24px;
    color: rgb(169,169,169);
}
div#menu ul ul span {
    margin-top: 0;
    padding-right: 15px;
    _padding-right: 20px;
    color: rgb(169,169,169);
}
div#menu ul ul a:hover span {
    color: #fff;
}
div#menu ul ul li.last { background: none; }
div#menu ul ul li {
    width: 100%;
}

/* menu::level3 */
div#menu ul ul ul {
    padding: 0;
    margin: -38px 0 0 210px !important;
}

/* colors */
div#menu ul ul ul { background: rgb(41,41,41); }
div#menu ul ul ul ul { background: rgb(38,38,38); }
div#menu ul ul ul ul { background: rgb(35,35,35); }

/* lava lamp */
div#menu li.back {
    background: url(images/lava.png) no-repeat right -44px !important;
    background-image: url(images/lava.gif);
    width: 13px;
    height: 44px;
    z-index: 5;
    position: absolute;
    margin: -1px 0 0 -5px;
}
div#menu li.back .left {
    background: url(images/lava.png) no-repeat top left !important;
    background-image: url(images/lava.gif);
    height: 44px;
    margin-right: 8px;
}

div#menu_white_left{

                        width:33px; 
                        height:43px; 
                        float:left; 
                        background-image: url(../../images/global_all/glob_white-main_left.png); 
                        margin: -42px 0 0 -39px;
                    }

div#menu_white_right{
                        width:33px; 
                        height:43px; 
                        float:right; 
                        background-image: url(../../images/global_all/glob_white-main_right.png); 
                        margin: -42px 0 0 0;
                    }

                    

/* menu_language::base */
div#menu_language {
    height:34px;
    width:120px;
    float:right;
    margin: -2px -25px 0 0;

}

div#menu_language ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}


div#menu_language li {
    position: relative;
    z-index: 6;
    margin: 0;
    display: block;
    float: left;
}
div#menu_language li:hover>ul {
    left: -2px;
}

div#menu_language a {
    position: relative;
    z-index: 7;
    height: 41px;
    display: block;
    float: left;
    line-height: 41px;
    text-decoration: none;
    font: normal 12px Trebuchet MS;
}
div#menu_language a:hover, div#menu_language a:hover span {  color: #fff;  }

div#menu a:hover, div#menu a:hover span { color: #fff; }
div#menu_language li.current a {}

div#menu_language span {
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 95% 0;
}
div#menu_language ul ul a.parent span {
    background-position:95% 8px;
    background-image: url(images/item-pointer.gif);
}
div#menu_language ul ul a.parent:hover span {
    background-image: url(images/item-pointer-mover.gif);
}

/* menu::level1 */
div#menu_language a {
    padding: 0 10px 0 10px;
    line-height: 30px;
    color: black;
}
div#menu_language span {
    margin-top: 5px;
}/**@replace#1*/
div#menu_language li.last { background: none; }

/* menu::level2 */
div#menu_language ul ul li { background: none; }
div#menu_language ul ul {
    position: absolute;
    top: 25px;
    left: -990em;
    width: 120px;
    padding: 5px 0 0 0;
    background: url(images/menu_bg.png);
    margin-top:1px;
}


div#menu_language ul ul a {
    padding: 0 0 0 15px;
    height: auto;
    float: none;
    display: block;
    line-height: 24px;
    color: rgb(169,169,169);
}
div#menu_language ul ul span {
    margin-top: 0;
    padding-right: 15px;
    _padding-right: 20px;
    color: rgb(169,169,169);
}
div#menu_language ul ul a:hover span {
    color: #fff;
}
div#menu_language ul ul li.last { background: none; }
div#menu_language ul ul li {
    width: 100%;
}

/* menu::level3 */
div#menu_language ul ul ul {
    padding: 0;
    margin: -38px 0 0 163px !important;
    margin-left:172px;
}

/* colors */
div#menu_language ul ul ul { background: rgb(41,41,41); }
div#menu_language ul ul ul ul { background: rgb(38,38,38); }
div#menu_language ul ul ul ul { background: rgb(35,35,35); }

/*Formatierung f&uuml;r L&auml;nderflaggen*/

img.flag{
            width: 16px; 
            height: 11px; 
            border: none;
         }


         
         
         
         
         
         
         
         
         
         
         
         
         
         
         
/*Fuer MONATSSPEZIAL */

/* menu_language::base */
div#menu_languagespez {
    height:34px;
    width:120px;
    margin: -2px -25px 0 0;

}

div#menu_languagespez ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}


div#menu_languagespez li {
    position: relative;
    z-index: 6;
    margin: 0;
    display: block;
    float: left;
}
div#menu_languagespez li:hover>ul {
    left: -2px;
}

div#menu_languagespez a {
    position: relative;
    z-index: 7;
    height: 41px;
    display: block;
    float: left;
    line-height: 41px;
    text-decoration: none;
    font: normal 12px Trebuchet MS;
}
div#menu_languagespez a:hover, div#menu_languagespez a:hover span {  color: #fff;  }

div#menu a:hover, div#menu a:hover span { color: #fff; }
div#menu_languagespez li.current a {}

div#menu_languagespez span {
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 95% 0;
}
div#menu_languagespez ul ul a.parent span {
    background-position:95% 8px;
    background-image: url(images/item-pointer.gif);
}
div#menu_languagespez ul ul a.parent:hover span {
    background-image: url(images/item-pointer-mover.gif);
}

/* menu::level1 */
div#menu_languagespez a {
    padding: 0 10px 0 10px;
    line-height: 30px;
    color: black;
}
div#menu_languagespez span {
    margin-top: 5px;
}/**@replace#1*/
div#menu_languagespez li.last { background: none; }

/* menu::level2 */
div#menu_languagespez ul ul li { background: none; }
div#menu_languagespez ul ul {
    position: absolute;
    top: 25px;
    left: -990em;
    width: 120px;
    padding: 5px 0 0 0;
    background: url(images/menu_bg.png);
    margin-top:1px;
}


div#menu_languagespez ul ul a {
    padding: 0 0 0 15px;
    height: auto;
    float: none;
    display: block;
    line-height: 24px;
    color: rgb(169,169,169);
}
div#menu_languagespez ul ul span {
    margin-top: 0;
    padding-right: 15px;
    _padding-right: 20px;
    color: rgb(169,169,169);
}
div#menu_languagespez ul ul a:hover span {
    color: #fff;
}
div#menu_languagespez ul ul li.last { background: none; }
div#menu_languagespez ul ul li {
    width: 100%;
}

/* menu::level3 */
div#menu_languagespez ul ul ul {
    padding: 0;
    margin: -38px 0 0 163px !important;
    margin-left:172px;
}

/* colors */
div#menu_languagespez ul ul ul { background: rgb(41,41,41); }
div#menu_languagespez ul ul ul ul { background: rgb(38,38,38); }
div#menu_languagespez ul ul ul ul { background: rgb(35,35,35); }
         
         
         
         
         
